/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
@font-face {
    font-family: 'antonregular';
    src: url('../fonts/anton-webfont.eot');
    src: url('../fonts/anton-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/anton-webfont.woff') format('woff'),
         url('../fonts/anton-webfont.ttf') format('truetype'),
         url('../fonts/anton-webfont.svg#antonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
    src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	color: #626262;
	font-family: 'RobotoRegular';
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {}

h1 {
	color: #0f3c94;
	font-family: 'antonregular';
	font-size: 48px;
	margin-bottom: 20px;
	text-transform: uppercase;
} 

h2 {
	color: #aeaeae;
	font-size: 24px;
	font-family: 'antonregular';
	margin-bottom: 10px;
	text-transform: uppercase;
} 

h3 {
	color: #0f3c94;
	font-family: 'antonregular';
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
} 

h4 {} h5 {} h6 {}
a {}
a:hover, 
a:focus { 
	text-decoration:none; 
}

input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

p {
	line-height: 18px;
	margin-bottom: 15px;
}

p a {
	color: #0f3c94;
}

p a:hover {
	color: #76a1f6;
}

textarea {
	resize:none;
	overflow-y:auto;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.last-item {
	margin-right: 0px !Important;
}

ol {
	color: #626262;
    list-style-type: decimal;
	font-size: 14px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-left: 30px;
}
ol li {
	color: #626262;
	margin-bottom: 10px; 
}
ol li ol {
	list-style-type: lower-latin;
}

html {
    cursor: default;
}

h1, h2, h3, h4, h5, h6,
p, li, label, td, th {
    cursor: text;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {
	background: url("../images/header-bg.gif") repeat-x top left;
}

.header-pad {
	height: 215px;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 960px;
}
.logo-wrapper {
	background: url("../images/header-corner.png") no-repeat top left;
	padding-top: 19px;
}

.header-bg-left {
	background: url("../images/header-bg-left.gif") repeat-x top left;
	height: 43px;
	position: absolute;
	top: 0;
    left: -1426px;
    width: 150%;
}
.header-bg-right {
	background: url("../images/nav-bg-right.gif") repeat-x top left;
	height: 43px;
	position: absolute;
	top: 172px;
    right: -1426px;
    width: 150%;
}
.headinfo {
	color: #0f3c94;
	font-family: 'antonregular';
	padding-top: 38px;
	text-transform: uppercase;
}
.phnum {
	font-size: 49px;
	margin-bottom: 8px;
}
.phnum a {
	color: #0f3c94;
}
.email a{
	background: url("../images/email.png") no-repeat 0px 4px;
	color: #0f3c94;
	display: block;
	font-size: 36px;
	margin-left: 126px;
	padding-left: 45px;
}
.email a:hover {
	background: url("../images/email-hover.png") no-repeat 0px 4px;
	color: #76a1f6;
}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:43px; position:relative; z-index: 9999; }

#main-nav {
	position: absolute !important;
	top: 172px;
	left: 190px;
	z-index: 900;
	overflow: visible;
}



#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'RobotoBoldCondensed';
	font-weight: normal;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	background: url("../images/nav-bg.png") no-repeat;
	bottom: 0;
	height: 43px;
	position: absolute;
	width: 960px;
}
#menu-top-menu {
	height: 43px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#menu-top-menu > li {
	height: 43px;
}
#menu-top-menu > li > a {
	font-size: 15px;
	padding: 16px 13px 12px;
	text-transform: uppercase;
}
#menu-top-menu > li:first-child {
	padding-left: 30px;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #ffffff;
	background: #456bba;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	margin-left: -25px;
	width: 150px;
}
#menu-top-menu ul > li {
	width: 150px;
}
#menu-top-menu ul > li > a {
	background: #1d3364;
	border-top: 1px solid #1c3e83;
	font-size: 14px;
	padding: 9px 22px 8px;
	text-align: center;
	text-transform: uppercase;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #456bba;
	color: #ffffff;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper {
	background: url("../images/banner-bg.jpg") repeat-x bottom center;
}

.banner-pad {
	height: 665px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.banner-info {
	background: url("../images/banner-link-bg.png") no-repeat;
	cursor: pointer;
	height: 51px;
	position: absolute;
	top: 377px;
	left: 0;
	width: 611px;
}
.banner-info:hover {
	background-position: bottom left;
	cursor: pointer;
}
.banner-info  .banner-link {
	background: url("../images/banner-link-bg.png") no-repeat;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: 'antonregular';
	font-size: 53px;
	height: 51px;
	padding-left: 20px;
	text-transform: uppercase;
	width: 591px;
}
.banner-info  .banner-link h2 {
	color: #ffffff;
	font-family: 'antonregular';
	font-size: 53px;
}
.banner-info  .banner-link:hover {
	background-position: bottom left;
}
.banner-info  .banner-link:hover h2 {
	cursor: pointer;
}
/*------------------------------------------------------------------
	[ Lead Ins ]
-------------------------------------------------------------------*/


#leadins {
	background: url("../images/leadin-bg.png") repeat;
	height: 193px;
	padding-top: 16px;
	position: absolute;
	top: 456px;
	left: 0;
	width: 960px;
	z-index: 900;
}

.leadin-item {
	height: 177px;
	margin-left: 8px;
	width: 182px;
}

.leadin-item a {
	display: block;
}
.leadin-item a {
	cursor: pointer;
}
.leadin-item h3 {
	background: url("../images/leadin-heading-bg.gif") no-repeat;
	color: #0f3c94;
	cursor: pointer;
	font-family: 'antonregular';
	font-size: 23px;
	*font-size: 22px;
	height: 40px;
	padding-top: 13px;
	text-align: center;
	text-transform: uppercase;
	width: 182px;
}
.leadin-item a:hover h3 {
	background-position: bottom left;
	color: #ffffff;
	
}

.leadin-item .find-out-more {
	background: url("../images/leadin-link-bg.gif") no-repeat;
	display: block;
	height: 24px;
	padding-top: 10px;
	width: 182px; 
}
.leadin-item a:hover .find-out-more {
	background-position: bottom left;
}
.leadin-item .find-out-more span {
	display: block;
}
.leadin-item .find-out-more .link-arrow {
	background: url("../images/leadin-arrow.png") no-repeat 0px 1px;
	height: 12px;
	margin-left: 60px;
	width: 5px; 
}
.leadin-item a:hover .find-out-more .link-arrow {
	background-position: bottom left;
}
.leadin-item a .find-out-more .link-text {
	color: #0f3c94;
	font-family: 'RobotoBoldCondensed';
	font-size: 14px;
	padding-left: 5px;
	text-transform: uppercase;
}
.leadin-item a:hover .find-out-more .link-text  {
	color: #ffffff;
}



#inner-banner-pad {
	height: 318px;
}

#inner-page-leadins {
	height: 72px;
	padding-top: 16px;
	position: absolute;
	top: 225px;
	left: 0;
	width: 960px;
	z-index: 900;
}
.inner-leadin-item {
	border-top: 2px solid #234283;
	border-bottom: 2px solid #234283;
	height: 68px;
	margin-left: 8px;
	width: 182px;
}
.inner-leadin-item a {
	display: block;
	height: 68px;
	position: relative;
	width: 182px;
}
.inner-leadin-item a h3 {
	color: #ffffff;
	font-family: 'antonregular';
	font-size: 23px;
	*font-size: 22px;
	height: 48px;
	padding-top: 20px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	text-transform: uppercase;
	width: 182px;
	z-index: 100;
}
.inner-leadin-item a:hover {
	cursor: pointer;
}

.inner-leadin-item a:hover h3 {
	color: #234283;
	cursor: pointer;
}
.inner-leadin-item a:hover img {
	cursor: pointer;
}
.inner-leadin-item a .leadin-overlay {
	  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
	background: #0f3c94;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
	width: 182px;
}
.inner-leadin-item a:hover .leadin-overlay {
	 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
	background: #ffffff;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}

.mid-wrapper {
	background: #ffffff url("../images/content-bg.gif") no-repeat top center;
}

.main-content {
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 960px;
}

.home-sidebar {
	width: 300px;
}

.home-video {
	background: url("../images/home-video.jpg") no-repeat;
	display: block;
	height: 178px;
	margin-bottom: 20px;
	text-indent: -9999px;
	width: 300px;
}
.home-video:hover {
	background-position: bottom left;
}

#home-excerpt {
	margin-bottom: 20px;
	width: 960px;
}


#home-excerpt h1 span {
	color: #76a1f6;
}

.home-info, .home-news-list {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 10px;
	width: 616px;
}


#home-news {
	width: 960px;
}

#home-news h3 {
	color: #aeaeae;
	font-family: 'antonregular';
	font-size: 24px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.home-news-item h4 {
	color: #0f3c94;
	font-family: 'RobotoBoldCondensed';
	font-size: 20px;
	margin-bottom: 3px;
}
.home-news-item .date {
	color: #76a1f6;
	display: block;
	font-family: 'RobotoBoldCondensed';
	margin-bottom: 15px;
}

.home-contact {
	background: url("../images/quote-img.jpg") no-repeat;
	display: block;
	height: 178px;
	text-indent: -9999px;
	width: 300px;
}
.home-contact:hover {
	background-position: bottom left;
}

.read-more {
	background: url("../images/read-more-arrow.gif") no-repeat 0px 1px;
	color: #0f3c94;
	display: block;
	font-family: 'RobotoBoldCondensed';
	font-size: 14px;
	margin-top: 10px;
	padding-left: 10px;
}
.read-more:hover {
	color: #76a1f6;
}

/*------------------------------------------------------------------
	[ Inner pages ]
-------------------------------------------------------------------*/
.inner-sidebar {
	padding-top: 10px;
	width: 250px;
}
.inner-sidebar .inner-video {
	background: url("../images/inner-video.jpg") no-repeat;
	display: block;
	height: 148px;
	text-indent: -9999px;
	width: 250px; 
}
.inner-sidebar .inner-video:hover {
	background-position: bottom left;
}
.inner-sidebar .inner-contact {
	background: url("../images/inner-quote.jpg") no-repeat;
	display: block;
	height: 107px;
	text-indent: -9999px;
	width: 250px;
}
.inner-sidebar .inner-contact:hover {
	background-position: bottom left;
}

.page-info {
	width: 668px;
}

.page-content {
	max-height: 9999px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-text-size-adjust: 100%;
}

.page-content ul li, #home-excerpt ul li, .contact-content ul li {
	background: url("../images/list-icon.gif") no-repeat 0px 1px;
	color: #0f3c94;
	font-family: 'RobotoBold';
	margin-bottom: 10px;
	padding-left: 15px;
}
.enquire {
	background: url("../images/enquire-button.gif") no-repeat;
	display: block;
	height: 67px;
	text-indent: -9999px;
	width: 250px;
}
.enquire:hover {
	background-position: bottom left;
}
.inner-video-2 {
	margin-top: 67px;
	*margin-top: 0px;
}

/*------------------------------------------------------------------
	[ News ]
-------------------------------------------------------------------*/

.news-item {
	border-top: 1px solid #f0f0f0;
	padding-bottom: 20px;
	padding-top: 20px;
}

.news-list .news-item:first-child {
	border-top: none;
	padding-bottom: 0;
	padding-top: 0;
}

.news-img {
	background: url("../images/no-image-2.gif") no-repeat;
	border: 2px solid #76a1f6;
	height: 140px;
	width: 140px;
}
.news-details {
	width: 498px;
}

.news-item h3 {
	color: #0f3c94;
	font-family: 'RobotoBoldCondensed';
	font-size: 20px;
	margin-bottom: 3px;
	text-transform: capitalize;
}
.news-item .date {
	color: #76a1f6;
	display: block;
	font-family: 'RobotoBoldCondensed';
	margin-bottom: 15px;
}

.ppagination {
	text-align: center;
	margin: 0 auto;
}

.news-list .ppagination a {
	background: #456bba;
	color: #ffffff;
	display: block;
	float: left;
	font-family: 'antonregular';
	font-size: 18px;
	margin-right: 4px;
	padding: 7px 11px 7px 11px;
}

.news-list .ppagination a:hover {
	background: #0f3c94;
}
.ppagination .page-current {
	background: #0f3c94 !important;
}

.news-list .pprev, .news-list .pnext {
	display: none !Important;
}

/*------------------------------------------------------------------
	[ News Single ]
-------------------------------------------------------------------*/
#single-news-content h1 {
	margin-bottom: 6px !Important;
}

.breadcrumb {
	margin-bottom: 20px;
	position: relative;
	width: 800px;
	z-index: 900;
}
.breadcrumb a, .breadcrumb  span {
	display: block;
	float: left;
	font-family: 'RobotoBold';
	font-size: 12px;
	margin-right: 5px;
	text-transform: uppercase;
}

.breadcrumb span, .breadcrumb a:hover {
	color: #0f3c94;
}
.breadcrumb a {
	color: #76a1f6;
}
.breadcrumb .crumb-sep {
	background: url("../images/list-icon.gif") no-repeat 0px 0px;
	display: block;
	height: 10px;
	margin-top: 0px;
	*margin-top: 0px;
	padding-top: 0px;
	width: 5px;
}

#news-info {
	width: 655px;
}


#news-info img {
	float: left;
	padding-right: 20px;
	padding-bottom: 15px;
}

#news-info .date {
	color: #76a1f6;
	display: block;
	font-family: 'RobotoBoldCondensed';
	margin-bottom: 10px;
}
#news-info h2 {
	margin-bottom: 4px;
}

/* contact */
.google-maps {
	overflow: hidden;
}
.google-maps iframe {
	width: 450px;
	height: 234px;
	border: none;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}


/*------------------------------------------------------------------
	[ Parts and Equipment ]
-------------------------------------------------------------------*/
.equipment-cat {
	display: block;
	height: 212px;
	width: 450px;
}

.cat-details {
	display: block;
	height: 212px;
	position: relative;
	width: 450px;
}

.equipment-cat:hover .cat-details h2, .equipment-cat:hover .cat-details p, .equipment-cat:hover .cat-details img {
	cursor: pointer;
}

.equipment-cat .cat-details h2 {
	background: url("../images/equipment-heading.png") repeat-x;
	color: #0f3c94;
	font-family: 'antonregular';
	font-size: 30px;
	height: 48px;
	margin-bottom: 0px !Important;
	padding-top: 15px;
	position: absolute;
	top: 122px;
	left: 0;
	text-align: center;
	width: 450px;
}
.equipment-cat:hover .cat-details h2 {
	background: url("../images/equipment-heading.png") repeat-x bottom left;
	color: #ffffff;
}
.equipment-cat .cat-details p {
	background: #0f3c94;
	color: #ffffff;
	font-family: 'antonregular';
	font-size: 18px;
	height: 25px;
	margin-top: 0px !Important;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
}
.equipment-cat:hover .cat-details p {
	background: #456bba;
}
.equipment-cat .cat-details img {
	margin-bottom: 0px !Important;
}
.equipment-categories .commercial {
	margin-right: 30px;
}

.equipment-cat {
	margin-right: 30px;
	margin-bottom: 30px;
}

.equipment-menu-item {
	background: url("../images/equipment-link-bg.gif") no-repeat;
	border: 1px solid #e4e9f3;
	color: #0f3c94;
	font-family: 'antonregular';
	font-size: 20px;
	display: block;
	height: 31px;
	padding-top: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 248px;
}
.equipment-menu-item:hover, .equipment-menu .active {
	background-position: bottom left;
	border: 1px solid #0f3c94;
	color: #ffffff;
}
.equipment-menu h3 {
	margin-bottom: 0px;
}
.equipment-menu h3 a {
	background: #0f3c94;
	color: #ffffff;
	display: block;
	height: 38px;
	padding-top: 10px;
	text-align: center;
}

.equipment-menu h3 a:hover {
	background: #456bba;
}
#single-equipment-info h1 {
	margin-bottom: 4px;
}	
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
#footer {
	background: #0d0d0d;
}

.footer-pad {
	margin: 0 auto;
	padding: 20px 0 15px 0;
	width: 960px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
}
/* copyright */
.footer .copyright {
	color: #ffffff;
	width: 490px;
	float: left;
	padding: 0 0 5px 0;
}
.footer .copyright p {
	margin-bottom: 0px;
}

/* footer-menu */
.footer .footer-menu {
	width: 490px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #888888;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#76a1f6;
}
.footer .footer-menu ul li a:hover {
	color:#506fac;
}
/* titan badge */
.titan-badge {
	height: 44px;
	float: right;
	padding: 0 0 10px 20px;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float:right;
	display:block;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}
.titan-badge a {
	color: #ffffff;
}
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album {
	border:none;
	float:left;
	display:block;
	margin-right:20px;
}
.ngg-album .ngg-thumbnail {
	margin-right:5px;
}
.ngg-album .ngg-thumbnail img {
	border:none;
	background-color:#FFFFFF;
}
.ngg-album .ngg-thumbnail img:hover {
	border:none;
	background-color:#CCCCCC;
}
.ngg-album .ngg-description {
	clear:both;
}

.ngg-galleryoverview {
	padding-top: 20px;
}

.ngg-gallery-thumbnail img {
	border:none;
	background-color:#FFFFFF;
}
.ngg-gallery-thumbnail img:hover {
	border:none;
	background-color:#CCCCCC;
}
.ngg-navigation {
	clear: both;
	margin: 0 auto;
	text-align: center;
}


.ngg-gallery-thumbnail-box {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail a {
	display: block;
	height: 112px;
	padding: 2px;
	width: 151px;
}
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail a:hover {
	background: #76a1f6;
}
.ngg-navigation a, .ngg-navigation span {
	background: #456bba;
	color: #ffffff;
	display: block;
	float: left;
	font-family: 'antonregular';
	font-size: 18px;
	margin-right: 4px;
	margin-top: 10px;
	padding: 7px 11px 7px 11px;
}
.ngg-navigation .current, .ngg-navigation a:hover {
	background: #0f3c94;
}


.ngg-navigation .next, .ngg-navigation .prev {
	
}

.ngg-albumtitle a {
	color: #76A1F6;
	display: block;
	margin-bottom: 5px;
	font-family: 'RobotoBold';
	text-transform: uppercase;
}
.ngg-albumtitle a:hover {
	color: #0F3C94;
}

.ngg-album-compact {
	float: left;
	margin-right: 15px;
}
.ngg-album-compact h4 a {
	color: #76A1F6;
	display: block;
	margin-bottom: 5px;
	font-family: 'RobotoBold';
	text-transform: uppercase;
}
.ngg-album-compact h4 a:hover {
	color: #0F3C94;
}
/*------------------------------------------------------------------
	[ 8 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul li {
	float: left;
	margin: 0 2px;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
}

